
<form action="" method="post">
    {% csrf_token %}
{{form}}
<input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Tambah">
<a class="btn btn-lg btn-block btn-info" href="/kegiatan">Batal</a>
</form>